<?xml version="1.0" encoding="UTF-8" ?>
	<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
	<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
	<!-- You may use this file to transfer that content from one site to another. -->
	<!-- This file is not intended to serve as a complete backup of your site. -->
	
	<!-- To import this information into a WordPress site follow these steps: -->
	<!-- 1. Log in to that site as an administrator. -->
	<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
	<!-- 3. Install the "WordPress" importer from the list. -->
	<!-- 4. Activate & Run Importer. -->
	<!-- 5. Upload this file using the form provided on that page. -->
	<!-- 6. You will first be asked to map the authors in this export file to users -->
	<!--    on the site. For each author, you may choose to map to an -->
	<!--    existing user on the site or to create a new user. -->
	<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
	<!--    contained in this file into your site. -->
	
	<!-- generator="WordPress/3.9.2" created="2014-12-10 10:05" -->
	<rss version="2.0"
		xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
		xmlns:content="http://purl.org/rss/1.0/modules/content/"
		xmlns:wfw="http://wellformedweb.org/CommentAPI/"
		xmlns:dc="http://purl.org/dc/elements/1.1/"
		xmlns:wp="http://wordpress.org/export/1.2/"
	>
	
	<channel>
		<title>Legenda</title>
		<link>http://8theme.com/import/legenda2</link>
		<description>Just another WordPress site</description>
		<pubDate>Wed, 10 Dec 2014 10:05:23 +0000</pubDate>
		<language>en-US</language>
		<wp:wxr_version>1.2</wp:wxr_version>
		<wp:base_site_url>http://8theme.com/import/legenda2</wp:base_site_url>
		<wp:base_blog_url>http://8theme.com/import/legenda2</wp:base_blog_url>
	
		
					
		<generator>http://wordpress.org/?v=3.9.2</generator>
	
			<item>
						<title>Homepage with video</title>
			<link>http://8theme.com/import/legenda2/homepage-with-video/</link>
			<pubDate>Fri, 07 Nov 2014 09:41:21 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/?page_id=723</guid>
			<description></description>
			<content:encoded><![CDATA[[vc_row full_width="1" color_scheme="dark" video_mp4="http://8theme.com/demo/legenda/wp-content/uploads/2013/11/test4.mp4" video_webm="http://8theme.com/demo/legenda/wp-content/uploads/2013/11/test4.webm" video_ogv="http://8theme.com/demo/legenda/wp-content/uploads/2013/11/test43.ogv" css_outer=".vc_custom_1415345648453{margin-top: -30px !important;padding-top: 170px !important;padding-bottom: 170px !important;}"][vc_column width="1/1"][vc_cta_button position="right" style="without-border"]
<h1 style="text-align: center; font-size: 60px; line-height: 1;">Classic Elegance</h1>
<h4 style="text-align: center;">Give the class of your site with our template</h4>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
dolore magna aliqua.Ut enim ad minim veniam, quis nostrud exercitation.</p>
<p style="text-align: center;">[button title="Check out features" url="http://8theme.com/demo/legenda/theme-features/" style="white"]</p>
[/vc_cta_button][/vc_column][/vc_row][vc_row css=".vc_custom_1415345012547{margin-bottom: 30px !important;}"][vc_column width="1/1"][vc_row_inner css=".vc_custom_1418202863472{margin-top: 30px !important;}"][vc_column_inner width="1/1"][vc_column_text]
<h2 style="text-align: center;">Find out how much we can offer you</h2>
[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner][vc_column_inner width="1/3"][icon_box icon_position="left" title="Powerful page builder" icon="cog" color="#1e73be" bg_color="#f2f2f2" color_hover="#ffffff" bg_color_hover="#1e73be" icon_style="encircled"]

But I must explain to you how all this mistaken idea of denouncing pleasure  praising

[/icon_box][/vc_column_inner][vc_column_inner width="1/3"][icon_box icon_position="left" title="Free Updates and Support" icon="stethoscope" color="#1e73be" bg_color="#f2f2f2" color_hover="#ffffff" bg_color_hover="#1e73be" icon_style="encircled"]

But I must explain to you how all this mistaken idea of denouncing pleasure  praising

[/icon_box][/vc_column_inner][vc_column_inner width="1/3"][icon_box icon_position="left" title="Extensive Documentation" icon="paste" color="#1e73be" bg_color="#f2f2f2" color_hover="#ffffff" bg_color_hover="#1e73be" icon_style="encircled"]

But I must explain to you how all this mistaken idea of denouncing pleasure  praising

[/icon_box][/vc_column_inner][/vc_row_inner][vc_separator type="space" height="20"][vc_column_text]
[portfolio]

[/vc_column_text][/vc_column][/vc_row][vc_row full_width="1" color_scheme="light" css_outer=".vc_custom_1415344601982{background-color: #fcfcfc !important;}"][vc_column width="1/1"][vc_column_text]
<h3 style="text-align: center;">Our partners and clients</h3>
<p style="text-align: center;">Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod
maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.</p>
[/vc_column_text][vc_row_inner][vc_column_inner width="1/4"][vc_single_image image="769" img_link_target="_self" img_size="450x130"][/vc_column_inner][vc_column_inner width="1/4"][vc_single_image image="768" img_link_target="_self" img_size="450x130"][/vc_column_inner][vc_column_inner width="1/4"][vc_single_image image="767" img_link_target="_self" img_size="450x130"][/vc_column_inner][vc_column_inner width="1/4"][vc_single_image image="766" img_link_target="_self" img_size="450x130"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row css=".vc_custom_1415345674341{padding-top: 20px !important;}"][vc_column width="2/3"][single_post title="Latest from the Blog" id="486"][/vc_column][vc_column width="1/3" el_class="back-white" css=".vc_custom_1418205790271{padding-top: 100px !important;padding-right: 20px !important;padding-bottom: 100px !important;padding-left: 20px !important;}"][vc_column_text]Add here your widgetized area with <a href="http://www.8theme.com/demo/docs/legenda/index.html#!/newsletters">Newsletters</a>[/vc_column_text][/vc_column][/vc_row]]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>723</wp:post_id>
			<wp:post_date>2014-11-07 09:41:21</wp:post_date>
			<wp:post_date_gmt>2014-11-07 09:41:21</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>homepage-with-video</wp:post_name>
			<wp:status>publish</wp:status>
			<wp:post_parent>0</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>page</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
						<wp:postmeta>
				<wp:meta_key>_edit_last</wp:meta_key>
				<wp:meta_value><![CDATA[1]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
				<wp:meta_value><![CDATA[.vc_custom_1415345648453{margin-top: -30px !important;padding-top: 170px !important;padding-bottom: 170px !important;}.vc_custom_1415345012547{margin-bottom: 30px !important;}.vc_custom_1415344601982{background-color: #fcfcfc !important;}.vc_custom_1415345674341{padding-top: 20px !important;}.vc_custom_1418202863472{margin-top: 30px !important;}.vc_custom_1418205790271{padding-top: 100px !important;padding-right: 20px !important;padding-bottom: 100px !important;padding-left: 20px !important;}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_page_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
				<wp:meta_value><![CDATA[true]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
				<wp:meta_value><![CDATA[2]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>slide_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>vc_teaser</wp:meta_key>
				<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>sidebar_state</wp:meta_key>
				<wp:meta_value><![CDATA[no_sidebar]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_heading</wp:meta_key>
				<wp:meta_value><![CDATA[disable]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_slider</wp:meta_key>
				<wp:meta_value><![CDATA[no_slider]]></wp:meta_value>
			</wp:postmeta>
				</item>
			<item>
						<title>brand1</title>
			<link>http://8theme.com/import/legenda2/homepage-with-video/brand1/</link>
			<pubDate>Wed, 10 Dec 2014 09:55:54 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/wp-content/uploads/2014/11/brand1.png</guid>
			<description></description>
			<content:encoded><![CDATA[]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>766</wp:post_id>
			<wp:post_date>2014-12-10 09:55:54</wp:post_date>
			<wp:post_date_gmt>2014-12-10 09:55:54</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>brand1</wp:post_name>
			<wp:status>inherit</wp:status>
			<wp:post_parent>723</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>attachment</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
				<wp:attachment_url>http://8theme.com/import/legenda2/wp-content/uploads/2014/11/brand1.png</wp:attachment_url>
						<wp:postmeta>
				<wp:meta_key>_wp_attached_file</wp:meta_key>
				<wp:meta_value><![CDATA[2014/11/brand1.png]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_attachment_metadata</wp:meta_key>
				<wp:meta_value><![CDATA[a:5:{s:5:"width";i:450;s:6:"height";i:130;s:4:"file";s:18:"2014/11/brand1.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:18:"brand1-150x130.png";s:5:"width";i:150;s:6:"height";i:130;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:17:"brand1-300x86.png";s:5:"width";i:300;s:6:"height";i:86;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:16:"brand1-90x90.png";s:5:"width";i:90;s:6:"height";i:90;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:18:"brand1-150x130.png";s:5:"width";i:150;s:6:"height";i:130;s:9:"mime-type";s:9:"image/png";}s:11:"shop_single";a:4:{s:4:"file";s:18:"brand1-300x130.png";s:5:"width";i:300;s:6:"height";i:130;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:10:{s:8:"aperture";i:0;s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";i:0;s:9:"copyright";s:0:"";s:12:"focal_length";i:0;s:3:"iso";i:0;s:13:"shutter_speed";i:0;s:5:"title";s:0:"";}}]]></wp:meta_value>
			</wp:postmeta>
				</item>
			<item>
						<title>brand2</title>
			<link>http://8theme.com/import/legenda2/homepage-with-video/brand2/</link>
			<pubDate>Wed, 10 Dec 2014 09:55:54 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/wp-content/uploads/2014/11/brand2.png</guid>
			<description></description>
			<content:encoded><![CDATA[]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>767</wp:post_id>
			<wp:post_date>2014-12-10 09:55:54</wp:post_date>
			<wp:post_date_gmt>2014-12-10 09:55:54</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>brand2</wp:post_name>
			<wp:status>inherit</wp:status>
			<wp:post_parent>723</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>attachment</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
				<wp:attachment_url>http://8theme.com/import/legenda2/wp-content/uploads/2014/11/brand2.png</wp:attachment_url>
						<wp:postmeta>
				<wp:meta_key>_wp_attached_file</wp:meta_key>
				<wp:meta_value><![CDATA[2014/11/brand2.png]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_attachment_metadata</wp:meta_key>
				<wp:meta_value><![CDATA[a:5:{s:5:"width";i:450;s:6:"height";i:130;s:4:"file";s:18:"2014/11/brand2.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:18:"brand2-150x130.png";s:5:"width";i:150;s:6:"height";i:130;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:17:"brand2-300x86.png";s:5:"width";i:300;s:6:"height";i:86;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:16:"brand2-90x90.png";s:5:"width";i:90;s:6:"height";i:90;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:18:"brand2-150x130.png";s:5:"width";i:150;s:6:"height";i:130;s:9:"mime-type";s:9:"image/png";}s:11:"shop_single";a:4:{s:4:"file";s:18:"brand2-300x130.png";s:5:"width";i:300;s:6:"height";i:130;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:10:{s:8:"aperture";i:0;s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";i:0;s:9:"copyright";s:0:"";s:12:"focal_length";i:0;s:3:"iso";i:0;s:13:"shutter_speed";i:0;s:5:"title";s:0:"";}}]]></wp:meta_value>
			</wp:postmeta>
				</item>
			<item>
						<title>brand3</title>
			<link>http://8theme.com/import/legenda2/homepage-with-video/brand3/</link>
			<pubDate>Wed, 10 Dec 2014 09:55:55 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/wp-content/uploads/2014/11/brand3.png</guid>
			<description></description>
			<content:encoded><![CDATA[]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>768</wp:post_id>
			<wp:post_date>2014-12-10 09:55:55</wp:post_date>
			<wp:post_date_gmt>2014-12-10 09:55:55</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>brand3</wp:post_name>
			<wp:status>inherit</wp:status>
			<wp:post_parent>723</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>attachment</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
				<wp:attachment_url>http://8theme.com/import/legenda2/wp-content/uploads/2014/11/brand3.png</wp:attachment_url>
						<wp:postmeta>
				<wp:meta_key>_wp_attached_file</wp:meta_key>
				<wp:meta_value><![CDATA[2014/11/brand3.png]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_attachment_metadata</wp:meta_key>
				<wp:meta_value><![CDATA[a:5:{s:5:"width";i:450;s:6:"height";i:130;s:4:"file";s:18:"2014/11/brand3.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:18:"brand3-150x130.png";s:5:"width";i:150;s:6:"height";i:130;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:17:"brand3-300x86.png";s:5:"width";i:300;s:6:"height";i:86;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:16:"brand3-90x90.png";s:5:"width";i:90;s:6:"height";i:90;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:18:"brand3-150x130.png";s:5:"width";i:150;s:6:"height";i:130;s:9:"mime-type";s:9:"image/png";}s:11:"shop_single";a:4:{s:4:"file";s:18:"brand3-300x130.png";s:5:"width";i:300;s:6:"height";i:130;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:10:{s:8:"aperture";i:0;s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";i:0;s:9:"copyright";s:0:"";s:12:"focal_length";i:0;s:3:"iso";i:0;s:13:"shutter_speed";i:0;s:5:"title";s:0:"";}}]]></wp:meta_value>
			</wp:postmeta>
				</item>
			<item>
						<title>brand4</title>
			<link>http://8theme.com/import/legenda2/homepage-with-video/brand4/</link>
			<pubDate>Wed, 10 Dec 2014 09:55:55 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/wp-content/uploads/2014/11/brand4.png</guid>
			<description></description>
			<content:encoded><![CDATA[]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>769</wp:post_id>
			<wp:post_date>2014-12-10 09:55:55</wp:post_date>
			<wp:post_date_gmt>2014-12-10 09:55:55</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>brand4</wp:post_name>
			<wp:status>inherit</wp:status>
			<wp:post_parent>723</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>attachment</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
				<wp:attachment_url>http://8theme.com/import/legenda2/wp-content/uploads/2014/11/brand4.png</wp:attachment_url>
						<wp:postmeta>
				<wp:meta_key>_wp_attached_file</wp:meta_key>
				<wp:meta_value><![CDATA[2014/11/brand4.png]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_attachment_metadata</wp:meta_key>
				<wp:meta_value><![CDATA[a:5:{s:5:"width";i:450;s:6:"height";i:130;s:4:"file";s:18:"2014/11/brand4.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:18:"brand4-150x130.png";s:5:"width";i:150;s:6:"height";i:130;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:17:"brand4-300x86.png";s:5:"width";i:300;s:6:"height";i:86;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:16:"brand4-90x90.png";s:5:"width";i:90;s:6:"height";i:90;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:18:"brand4-150x130.png";s:5:"width";i:150;s:6:"height";i:130;s:9:"mime-type";s:9:"image/png";}s:11:"shop_single";a:4:{s:4:"file";s:18:"brand4-300x130.png";s:5:"width";i:300;s:6:"height";i:130;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:10:{s:8:"aperture";i:0;s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";i:0;s:9:"copyright";s:0:"";s:12:"focal_length";i:0;s:3:"iso";i:0;s:13:"shutter_speed";i:0;s:5:"title";s:0:"";}}]]></wp:meta_value>
			</wp:postmeta>
				</item>
		</channel>
	</rss>
	